/*
Theme Name:     Birmingham Civic Society
Description:    Child theme for Ultimatum
Author:         Ultimatum Theme
Template:       ultimatum
Version:        0.1.0
*/

/* map */


/* hide eys ends */ 
.eyes.mob-hidden {
    display: none;
}

/* hide eys */ 

.mapbox-welcome-title {
    font-size: 18px !important;
    }

.mapbox-welcome h1 {
    font-size: 22px !important;
    }

.mapbox-about-holder h2 {
    font-size: 20px !important;
    }

    span.prof {
    font-size: 15px !important;
    }

ul.cats.anim {
    padding-left: 0 !important;
}

ul.cats.anim ul {
    padding: 0 !important;
}

.page-id-3713 header.headwrapper {
    display: none;
}

.mapbox-holder img {
    max-width: 100% !important;
}

/* new stlyes */

p.timeline-Tweet-text {
    color: #fff !important;
}

.text-light p {
    color: #fff;
}

.social-icon-circle-instagram:before {
    content: "\e300";
    margin-left: 10px;
}

.bcs-social-links.widget.widget_ultimatumsocial.inner-container a {
    border-bottom: none;
}

.tribe-events-list .tribe-events-event-image {
    display: inline-block;
    float: left;
    margin: 3% 3% 3% 0;
    max-width: 460px;
    width: 100%;
}

div#tribe-events-content {
    padding: 40px 0;
    max-width: 900px;
    margin: 0 auto;
}

div#tribe-events-content-wrapper {
    margin: 40px 0;
}

a.bcs-blue-button {
    display: inline-block;
    margin: 10px 0 0 !important;
    width: 200px;
    cursor: pointer;
    padding: 8px;
    color: #131E4D;
    background-color: transparent;
    border: 1px solid #131E4D;
    text-align: center !important;
    outline: none;
    text-decoration: none;
    transition: color 0.3s ease-out, background-color 0.3s ease-out, border-color 0.3s ease-out;
  	border-radius: 3px;
}

a.bcs-blue-button:hover {
    background-color: #131E4D;
    color: #fff !important;
    text-decoration: none;
    transition: background-color 0.3s ease-in,
 color 0.3s ease-in;
}

.bcs-row {
 padding: 20px 0 50px 0; 
}

.dark-text {
    color: #0B0A00;
}

/* new stlyes ends */


img.slider-crest {
    margin: 0 auto;
    display: block;
}
.slider-crest-row {
    position: absolute;
    z-index: 1;
    width: 100%;
    bottom: -320px;
}

.section {
  padding-bottom: 30px;
}

.wpb_revslider_element.wpb_content_element {
  margin-bottom: 0 !important;
}


.bcs-committee-title.bcs-team-name {
    font-size: 22px;
    font-weight: 600;
    padding: 0 0 10px 0;
}

a {
    text-decoration: none;
    border-bottom: 1px solid rgba(221, 147, 35, 0.16);
}

a:hover {
    text-decoration: none;
    border-bottom: 1px solid rgba(221, 147, 35, 0.16);
}


@media (max-width: 415px) {
.bcs-subpage-box {
    background: rgba(0, 0, 0, 0.38);
    padding: 10px !important;
}
}

@media (max-width: 839px) {

img.logo_main {
    max-width: 200px!important;
}

.bcs-text-right {
    padding-left: 0 !important;
}
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

h1, h2, h3, h4 ,h5, h6 {
  font-family: "pragmatica-web",sans-serif;
font-style: normal;
font-weight: 700;
}

body {
  font-family: "pragmatica-web",sans-serif;
font-style: normal;
font-weight: 100;
}

body {overflow-x: hidden;}


p, li, ul, a {
  font-family: "pragmatica-web",sans-serif;
font-style: normal;
font-weight: 100;
}

div#logo-container {
    max-width: 300px;
}

/* Menu */

.bcs-menu-wrapper {
    position: absolute;
    margin: 0 auto;
  top: 0;
    width: 100%;
}

.bcs-menu.widget.widget_ultimatummenu.inner-container {
    position: absolute;
    right: 0;
    top: 87px;
}

p.bcs-welcome-text {
    font-size: 38px;
    color: #ffffff;
    font-weight: 100;
	text-align: center;
}

.bcs-crest-strap {
    position: absolute;
    top: -80px;
    margin: 0 auto;
    width: 100%;
}

.bcs-four {
    font-size: 45px;
    line-height: 52px;
}

/* End Menu */

p.bcs-member-text {
    font-size: 47px;
    color: #ffffff;
    font-weight: 100;
}

/* bcs buttons */

.bcs-button-dark, .bcs-button-dark-block {
    color: #fff;
    font-size: 40px;
    border: 2px solid;
    padding: 20px;
    border-radius: 4px;
    margin: 0 10px;
      -webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}


  .bcs-button-dark:hover, .bcs-button-dark-block:hover {
    background-color: rgba(255, 255, 255, 0.33);
    color: #fff;
    text-decoration: none;
  border-bottom: solid !important;

}

 .bcs-button-dark {
display: inline;
}

 .bcs-button-dark-block {
display: block;
}

.bcs-button-dark-block {
    margin: 0 20px 20px 20px;
    padding: 10px;
    font-size: 25px;
}

/* end bcs buttons */

/* footer */

.social-icon-circle-linkedin:before, .social-icon-circle-twitter:before {
    margin-left: 10px;
}


.bcs-sub-page-title {
    font-family: "pragmatica-web",sans-serif;
    font-style: normal;
    font-weight: 700 !important;
  margin-bottom: 20px !important;
}

p.bcs-sub-page-desc {
    font-family: "pragmatica-web",sans-serif;
    font-style: normal;
    font-size: 15px !important;
  line-height: 20px !important;
}

.bcs-footer-cta {
    margin: 0 20px 20px 20px;
    font-size: 25px;
  	color: #fff;
font-weight: 100;
}

.bcs-twitter-footer {
    max-width: 300px;
}
/* end footer */

/* sub page */

.bcs-text-dark {
  color: #fff;
}

.bcs-sidebar-text {
  margin: 0 20px;
  color: #fff;
}

.bcs-sidebar-links {
   margin: 0 20px;
}

.image-left {
    float: left;
    width: 86px;
    padding-right: 5px;
}

.bcs-text-right {
    float: left;
    width: 240px;
    padding: 0 0 20px 20px;
}

.bcs-committe {
    margin: 20px;
  color: #fff;
}

span.bcs-team-name {
    font-size: 22px;
    font-weight: 600;
}

/* sidebar main */

.side-bar-box, .sidebar-box-2 {
    background-color: #131E4D;
    padding: 20px 0;
    margin-bottom: 20px;
}

.sidebar-title {
     margin: 0 20px 20px 20px;
    font-size: 32px;
  	color: #fff;
}

/* blog posts */

h1.super-title {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 40px;
    color: #131E4D;
}

.post .entry-content {
    margin-top: 20px;
}

.bcs-menu-wrapper {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
}


.bcs-download {
    background-color: #121C4E;
    background-image: url('https://www.birminghamcivicsociety.org.uk/wp-content/uploads/2017/07/download.png');
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: right;
    background-position-x: 95%;
    max-width: 400px;
    padding: 10px;
    color: #fff;
    margin: 25px 0 25px 0;
    -webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
    display: block;
}

.bcs-download:hover {
     background-color: rgba(35, 82, 124, 0.47);
    color: #fff !important;
    text-decoration: none;
}

form#ether-form-192 {
    margin-top: 0px;
}

.bcs-lp-slider {
    background: rgba(0, 0, 0, 0.48);
    padding: 35px !important;
}

.bcs-lp-caption {
    transition: none;
    line-height: 29px !important;
    border-width: 0px;
    margin: 0 0 26px 0;
    padding: 0 0 0 20px;
    letter-spacing: 1px;
    font-weight: 100 !important;
    font-size: 29px !important;
    border-left: 1px solid #fff;
}

.bcs-lp-author {
font-size: 18px;
    padding-left: 20px;
}

img.video_lightbox_anchor_image {
    width: 100%;
}


.bcs-sub-title {
    color: #131C4E;
    text-transform: uppercase;
    font-size: 20px
    }

     h1.bcs-tile {
    font-size: 26px;
    color: #131E4D;
    text-transform: uppercase;
      margin-top: 0;
}

a.bcs-link-big {
    font-size: 22px;
    color: #131E4D;
    text-transform: uppercase;
}

.bcs-payment {
    padding: 10px 0 10px 0;

}
.bcs-committe {
    overflow: hidden;
}

.image-left img {
    float: left;
    max-width: 92px !important;
    padding-right: 5px;
}

a:focus {
color: #fff; 
text-decoration: none;
}  

@media only screen and (max-width: 980px) {
.bcs-button-dark, .bcs-button-dark-block {
margin-top: 10px !important;
    display: block !important;
}
}

/* responsive menu */

#ultimatummenu-3-responsive-menu .slicknav_btn {
    float: none;
    top: -150px;
    left: -150px;
}
  /* responsive menu ends */

.sidebar-title.trustee-padding {
    padding: 10px 0;
}

@media (max-width: 415px) {
.bcs-text-right {
  width: 100%;
  padding-left: 0;
}

.vc_custom_1445428102048 {
     padding-right: 0 !important;
   padding-left: 0 !important; 
}
}

/* nav */

div#hmenu_load_1 {
    position: absolute;
}


#hmenu_load_1 .hmenu_navigation_holder a, #hmenu_load_2 .hmenu_navigation_holder a {
    font-family: "pragmatica-web",sans-serif !important;
    font-style: normal !important;
    font-weight: 100 !important;
}


/* nav END */

.bcs-twitter {
  max-width: 385px;
}
  

a:focus {
  color: #dd9323;
}

input[type="image"] {
    margin: 20px 0;
      max-width: 300px;
}
